Re: Gnome-Pilot on Kubuntu

Hi Rick,

Glad the install of gnome-pilot 2.0.16 worked pretty well.

On Mon, 2008-03-10 at 09:47 -0700, Rick Knight wrote:
> Matt,  Thanks for the suggestion. I've downloaded and successfully built 
> 2.0.16. I'm even able to sync some data, mainly a backup of my device. 
> I've enabled the Evolution conduits and when try to syncronize, I get 
> this error ...
> (gpilotd-control-applet:18420): libglade-WARNING **: could not find 
> glade file ''

You can ignore this error.  It's a harmless side effect of fixing bug
#508268.  If anyone knows how to suppress this warning message from
glade_xml_new(), let me know...

> And this error (repeated for each conduit)...
> (gpilotd-control-applet:18420): libgpilotdcm-WARNING **: unable to 
> g_module_open 
> (/opt/gnome2/lib/evolution/2.12/conduits/, reason 
> /opt/gnome2/lib/ undefined symbol: 
> e_source_peek_color_spec
> Can you suggest a way around these errors?

Hmmm.  This suggests your svn install of evolution is a bit broken.
libedataserverui is complaining that it can't find the definition of
'e_source_peek_color_spec', which should be defined in 'libedataserver'.

I suspect that libedataserverui is picking up your system installed
version of 'libedataserver', instead of your newly compiled version
(assuming you do have 'libedataserver' compiled from svn and living
in /opt/gnome2/lib).  You can run
'ldd /opt/gnome2/lib/ | grep libedataserver' to
see where it is finding libedataserver.  If it is picking up the wrong
version, that probably points to a bug in evolution-data-server, as it
should have a newer version for libedataserver to prevent it picking up
the old version.


Matt Davey        "Logic, my dear Zoe, is merely the ability to be
mcdavey mrao cam ac uk 	wrong with authority" - Dr Who

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]